@charset "utf-8";
/* CSS Document */
body {
    background: url(../images/bodyBg.jpg) fixed repeat-x;
    margin: 0px;
    padding: 0px;
    font-family: "Trebuchet MS";
    font-size: 12px;
    line-height: 17px;
}

p, h3, form {
    margin: 0px;
    padding: 0px;
}

div, img, a {
    behavior: url(../images/iepngfix.htc);
}

#wrapper {
    width: 1015px;
    margin: 40px auto;
}

.topMenu {
    width: 322px;
    height: 35px;
    margin-left: 655px;
    position: absolute;
    z-index: 998;
    float: left;
}

.topMenu p {
	text-align:left;
    width: 141px;
    margin-top: 13px;
    float: left;
}

a.topMenuLnk:link, a.topMenuLnk:visited {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #2d2c2e;
    font-weight: bold;
    text-decoration: underline;
}

a.topMenuLnk:hover {
    text-decoration: none;
}

a.langLnk:link, a.langLnk:visited {
    display: block;
    float: left;
    height: 16px;
    margin-left: 0px;
	margin-top:10px;
	padding:5px 5px 12px 5px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #2d2c2e;
    font-weight: bold;
    text-decoration: none;
}

a.langLnk:hover {
    text-decoration: none;
}

#header {
    width: 1015px;
    height: 250px;
    background: url(../images/header.png) no-repeat;
}

#header .intLogo {
    position: absolute;
    display: block;
    z-index: 5;
    float: left;
    _cursor: pointer;
    margin: -10px 0px 0px -50px;
    padding: 0px;
    width: 351px;
    height: 205px;
    background: url(../images/intLogo.png) no-repeat;
    text-indent: -2000px;
}

#header .frLogo {
    position: absolute;
    display: block;
    z-index: 5;
    float: left;
    _cursor: pointer;
    margin: -35px 0px 0px 0px;
    padding: 0px;
    width: 351px;
    height: 220px;
    background: url(../images/frLogo.png) no-repeat;
    text-indent: -2000px;
}

#header img {
    border: 0px;
}

/* EN MENU */
a.mainMenuLnk:link, a.mainMenuLnk:visited {
    display: block;
    margin-top: 185px;
    float: left;
}

a.mainMenuLnk:hover {
}

.firstLink {
    margin-left: 30px;
    _margin-left: 15px;
}

/* END EN MENU */
#content {
    width: 955px;
    padding: 10px 20px 0px 40px;
    background: url(../images/bgWebsite.jpg) right repeat-y;
}

.communityHeapMain {
    width: 420px;
    height: 500px;
    float: left;
    background: url(../images/communityHeap.jpg) no-repeat;
}

.communityHeapMain div.number {
    font-size: 20px;
    font-weight: bold;
    color: #ffe512;
    text-align: center;
    padding: 10px 25px;
    margin: 5px 10px 0px 0px;
    _margin-right: 10px;
    float: right;
}

.communityHeapContent {
    width: 513px;
    margin: 0px 10px;
    background: url(../images/commHeapBg.jpg) repeat-y;
    float: left;
}

.communityHeapTxt {
    padding: 0px 10px;
}

.communityHeapTxt h3 {
    font-size: 14px;
    font-weight: bold;
    margin-bottom: 10px;
}

.communityHeapTxt p {
    font-size: 12px;
    margin-bottom: 10px;
}

.mainLeftContent {
    width: 352px;
    float: left;
}

.mainRightContent {
    width: 596px;
    float: right;
}

.mainRightContent h3 {
    font-size: 14px;
    font-weight: bold;
    margin-bottom: 5px;
}

.mainRightContent p {
    margin-bottom: 5px;
}

.browseWeb {
	display:block;
    width: 176px;
    height: 165px;
    float: left;
    background: url(../images/browseImages.jpg) 0 0 no-repeat;
}

.browseWeb_sel {
	display:block;
    width: 176px;
    height: 165px;
    float: left;
    background: url(../images/browseImages.jpg) 0 -165px no-repeat;
}

.browseWii {
	display:block;
    width: 196px;
    height: 165px;
    float: left;
    background: url(../images/browseImages.jpg) -221px 0 no-repeat;
}

.browseWii_sel {
	display:block;
    width: 196px;
    height: 165px;
    float: left;
    background: url(../images/browseImages.jpg) -221px -165px no-repeat;
}

.browsePrev {
	display:block;
    width: 166px;
    height: 165px;
    margin-left: 13px;
    float: left;
    background: url(../images/browseImages.jpg) -417px 0 no-repeat;
}

.browsePrev_sel {
	display:block;
    width: 166px;
    height: 165px;
    margin-left: 13px;
    float: left;
    background: url(../images/browseImages.jpg) -417px -165px no-repeat;
}

.browseWeb a:link, .browseWeb a:visited, .browseWii a:link, .browseWii a:visited, .browsePrev a:link, .browsePrev a:visited {
    display: block;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
    color: #08477a;
    text-align: center;
    text-decoration: none;
}

.browseWeb a:hover, .browseWii a:hover, .browsePrev a:hover {
    text-decoration: none;
}

.browseWeb p, .browseWeb_sel p, .browseWii p, .browseWii_sel p {
    text-align: center;
    font-weight: bold;
    font-size: 12px;
    color: #ffe512;
}

.browseWeb_sel a:link, .browseWeb_sel a:visited, .browseWii_sel a:link, .browseWii_sel a:visited, .browsePrev_sel a:link, .browsePrev_sel a:visited {
    display: block;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
    color: #ffffff;
    text-align: center;
    text-decoration: none;
}

.browseWeb_sel a:hover, .browseWii_sel a:hover, .browsePrev_sel a:hover {
    text-decoration: none;
}

#arrowRight {
    width: 45px;
    height: 165px;
    float: left;
    background: url(../images/browseImages.jpg) -176px 0 no-repeat;
}

.searchWrapper {
    width: 447px;
    height: 44px;
    padding: 23px 0px 0px 140px;
    background: url(../images/searchBg.jpg) no-repeat;
}

.inputText {
    border: 1px solid #b2cadc;
    width: 264px;
    padding: 2px 0px;
    height: 18px;
    font-size: 12px;
    color: #287ce8;
    text-align: center;
    float: left;
}

.submitSearch {
    border: 0px;
    width: 49px;
    height: 24px;
    font-weight: bold;
    color: #FFFFFF;
    background: url(../images/goBtn.jpg) no-repeat;
    cursor: pointer;
    float: left;
}

.mainPageNewsWrapper {
    width: 587px;
    height: 97px;
    margin-top: 5px;
}

.mainPageNewsWrapper .image {
    width: 132px;
    height: 97px;
    float: left;
}

.mainPageNewsWrapper .content {
    width: 445px;
    height: 97px;
    padding: 0px 5px;
    float: left;
}

.mainPageNewsWrapper .content a:link, .mainPageNewsWrapper .content a:visited {
    font-size: 12px;
    font-weight: bold;
    color: #08477a;
    text-decoration: underline;
}

.mainPageNewsWrapper .content a:hover {
    text-decoration: none;
}

.mainPageBanner {
    margin-top: 8px;
    height:200px;
    width:480px;
}

.mainPageBanner img {
	border:0px;
}

/* EXPO */
.contentPageWrapper {
    width: 912px;
    margin: 0px auto;
}

.contentPageWrapper h3 {
    font-size: 14px;
    font-weight: bold;
    margin-bottom: 5px;
}

.expoInfo_en {
    width: 576px;
    height: 83px;
    background: url(../images/expoInfo_en.jpg) no-repeat;
    float: left;
}

.expoInfo_en table {
    margin-left: 60px;
    width: 500px;
    height: 83px;
}

.otherExpos {
    padding: 5px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #36689a;
}

.searchDiv {
    width: 329px;
    height: 83px;
    background: url(../images/searchDiv.jpg) no-repeat;
    float: right;
}

.searchDiv table {
	margin-left:20px;
    height: 83px;
}

.inputTextSml {
    border: 1px solid #a5bacf;
    width: 170px;
    padding: 2px 0px;
    height: 18px;
    font-size: 12px;
    color: #287ce8;
    text-align: center;
    float: left;
    margin:0 0 0 20px;
}

.submitSearch2 {
    border: 0px;
    width: 62px;
    height: 24px;
    font-weight: bold;
    color: #FFFFFF;
    background: url(../images/submitBtn.jpg) no-repeat;
    cursor: pointer;
    float: left;
}

.rabbidExpoItem {
    width: 144px;
    height: 151px;
    padding-top: 12px;
    background: url(../images/rabbidBg.jpg) no-repeat;
    margin: 10px 48px 10px 0px;
    text-align: center;
    float: left;
}

.rabbidExpoItem img {
    border: 0px;
    margin: -20px 0px 0px -10px;
    padding: 0px;
}

.rabbidExpoItem p {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #08477a;
}

.printRabbidExpoItem {
    width: 144px;
    height: 151px;
    padding-top: 12px;
    background: url(../images/rabbidBg_print.jpg) no-repeat;
    margin: 10px 48px 10px 0px;
    text-align: center;
    float: left;
}

.printRabbidExpoItem img {
    border: 0px;
    margin: -20px 0px 0px -10px;
    padding: 0px;
}

.printRabbidExpoItem p {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #08477a;
}

/* NEWS */
.newsTitle {
    width: 38px;
    height: 128px;
    float: left;
}

.newsContent {
    width: 868px;
    background: url(../images/latestNewsBg.jpg) repeat-y;
    margin-bottom: 5px;
    float: right;
}

.newsContent .showNews {
    padding: 0px 8px;
}

.newsContent .showNews p {
    margin-bottom: 5px;
    line-height: 20px;
}

.newsContent .showNews img {
    border: 1px solid #adadad;
    margin-right: 10px;
}

a.shareFacebook:link, a.shareFacebook:visited {
    display: block;
    height: 24px;
    line-height: 24px;
    padding-right: 30px;
    float: left;
    font-size: 12px;
    color: #326bba;
    background: url(../images/facebookIcon.jpg) right no-repeat;
    text-decoration: none;
}

a.shareFacebook:hover {
    text-decoration: underline;
}

.newsSpacer {
    border-top: 1px solid #d9d9d9;
    margin: 15px 0px;
}

/* 3D PRINT */
.printIntroTxt {
    padding: 0px 5px;
    margin-bottom: 10px;
}

#loadMoreWrapper a:link, #loadMoreWrapper a:visited {
    display: block;
    width: 136px;
    height: 36px;
    line-height: 36px;
    padding-left: 50px;
    margin: 0px auto;
    background: url(../images/loadMoreBtn.jpg) no-repeat;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
    color: #414242;
    text-transform: uppercase;
    text-decoration: none;
}

#loadMoreWrapper a:hover {
    text-decoration: underline;
}

#footer {
	margin-bottom:120px;
}

/* AGE GATE */
.ageGate {
    width: 210px;
    height: 150px;
    background: url(../images/ageGateBg.jpg) no-repeat;
    padding: 50px 50px 0px 140px;
    margin: 0px auto;
    text-align: center;
}

.ageGate .inputSelectWrapper {
    margin: 8px 0px;
}

.ageGate .inputSelectWrapper .inputTypeSelect {
    border: 1px solid rgb(204, 204, 204);
    padding: 5px;
}

.ageGate .inputTypeSubmit {
    border: 0px;
    background: url(../images/verifyAgeBtn.jpg) no-repeat;
    width: 117px;
    height: 27px;
    color: #FFFFFF;
    cursor: pointer;
}

/* IMPROVEMENTS */
.firstPlaceRabbid {
    width: 352px;
    height: 259px;
}

.firstPlaceRabbid p {
    width: 332px;
    padding: 20px 20px 10px 0px;
    text-align: center;
}

.firstPlaceRabbid .awards {
    width: 352px;
    height: 259px;
    position: absolute;
    float: left;
    z-index: 999;
}

.firstPlaceRabbid .rabbidWrapper {
    width: 332px;
    padding-right: 20px;
    text-align: center;
}

.webQual {
    width: 352px;
    height: 228px;
    margin-top: 20px;
    background: url(../images/webQualifications_en.jpg) no-repeat;
}

.webQual p {
    width: 332px;
    padding: 20px 20px 10px 0px;
    text-align: center;
}

.webQual .rabbidWrapper {
    width: 332px;
    padding: 55px 20px 0px 0px;
    text-align: center;
}

#subBar {
    padding: 10px 5px 0px 0px;
}

#subBar img {
    border: 0px;
}

a.sortDate_asc:link, a.sortDate_asc:visited {
    display: block;
    float: right;
    width: 37px;
    height: 24px;
    background: url(../images/sortingPagination.jpg) -39px -32px no-repeat;
}

a.sortDate_asc:hover {
}

a.sortDate_desc:link, a.sortDate_desc:visited {
    display: block;
    float: right;
    width: 37px;
    height: 24px;
    background: url(../images/sortingPagination.jpg) -39px -56px no-repeat;
}

a.sortDate_desc:hover {
}

a.sortRank_asc:link, a.sortRank_asc:visited {
    display: block;
    float: right;
    width: 39px;
    height: 24px;
    background: url(../images/sortingPagination.jpg) 0 -32px no-repeat;
    margin-left: 10px;
}

a.sortRank_asc:hover {
}

a.sortRank_desc:link, a.sortRank_desc:visited {
    display: block;
    float: right;
    width: 39px;
    height: 24px;
    background: url(../images/sortingPagination.jpg) 0 -56px no-repeat;
    margin-left: 10px;
}

a.sortRank_desc:hover {
}

a.leftPagination:link, a.leftPagination:visited {
    display: block;
    float: left;
    width: 32px;
    height: 32px;
    background: url(../images/sortingPagination.jpg) 0 0 no-repeat;
    margin:0px 5px 0px 0px;
}

a.leftPagination:hover {
    background: url(../images/sortingPagination.jpg) -128px 0 no-repeat;
}

a.pageNr:link, a.pageNr:visited{
    display: block;
    float: left;
    width: 32px;
    height: 24px;
    padding-top: 8px;
    background: url(../images/sortingPagination.jpg) -32px 0 no-repeat;
    font-weight: bold;
    text-align: center;
    text-decoration: none;
    color: #1f75cc;
}
span.current {
    display: block;
    float: left;
    width: 32px;
    height: 24px;
    padding-top: 8px;
    background: url(../images/sortingPagination.jpg) -64px 0 no-repeat;
    font-weight: bold;
    text-align: center;
    text-decoration: none;
    color: #fff;
}

table td span {
	margin:0px 5px;
	float:left;
}

a.pageNr:hover {
    background: url(../images/sortingPagination.jpg) -64px 0 no-repeat;
    color: #FFFFFF;
}

a.rightPagination:link, a.rightPagination:visited {
    display: block;
    float: left;
    width: 32px;
    margin:0px 0px 0px 5px;
    height: 32px;
    background: url(../images/sortingPagination.jpg) -96px 0 no-repeat;
}

a.rightPagination:hover {
    background: url(../images/sortingPagination.jpg) -160px 0 no-repeat;
}

/*Nyro modal*/
div#nyroModalFull {
    font-size: 12px;
    color: #777;
}

div#nyroModalBg {
    opacity: 0.25;
}

div#nyroModalLoading {
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border: 10px solid #1b3c57;
    width: 400px;
    height: 320px;
    text-indent: -9999em;
    background: #fff url(../images/ajaxLoader.gif) no-repeat;
    background-position: center;
}

div#nyroModalLoading.error {
    border: 4px solid #1b3c57;
    line-height: 20px;
    padding: 20px;
    width: 300px;
    height: 100px;
    text-indent: 0;
    background: #fff;
}

div#nyroModalWrapper {
    background: #fff;
    border: 10px solid #1b3c57;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
}

a#closeBut {
    position: absolute;
    display: block;
    top: -13px;
    right: -13px;
    width: 12px;
    height: 12px;
    text-indent: -9999em;
    outline: 0;
}

h1#nyroModalTitle {
    margin: 0;
    padding: 0;
    position: absolute;
    top: -22px;
    left: 5px;
    font-size: 12px;
    color: #ddd;
}

div.wrapper div#nyroModalContent {
    padding: 0px;
}

div.wrapperImg div#nyroModalContent {
    position: relative;
    overflow: hidden;
    text-align: center;
}

div.wrapperImg img {
    vertical-align: baseline;
}

div.wrapperImg div#nyroModalContent div {
    position: absolute;
    bottom: 0;
    left: 0;
    background: black;
    padding: 10px;
    margin: 10px;
    border: 1px white dotted;
    overflow: hidden;
    opacity: 0.1;
    filter: alpha(opacity = 20);
}

div.wrapperImg div#nyroModalContent div:hover {
    opacity: 0.5;
    filter: alpha(opacity = 50);
    cursor: help;
}

a.nyroModalPrev, a.nyroModalNext {
    z-index: 105;
    outline: none;
    position: absolute;
    top: 0;
    height: 100%;
    width: 40%;
    cursor: pointer;
    text-indent: -9999em;
    background-image: url(data:image/gif;base64,AAAA); /* Trick IE6 */
}

div.wrapperSwf a.nyroModalPrev, div.wrapperSwf a.nyroModalNext, div.wrapper a.nyroModalPrev, div.wrapper a.nyroModalNext {
    height: 60%;
    width: 20%;
}

/*The default text jquery plugin */
.defaultText {
    color: #287ce8;
}

.defaultTextActive {
    color: #a1a1a1;
}